body 	{
	background-color:lightblue;
	opacity:1.0; 
	filter:alpha(opacity=100);
	margin:0px;
	padding:0px;
	text-align:center;
	color:black;
	height:100%;
	}

h1 	{
	font: bold 16pt "courier new";
	}

h2 	{
	font-family: "courier new", serif;
	font-size: 20pt;
	font-weight: bold;
	}

h2phone	{
	font-family: "courier new", serif;
	font-size: 20pt;
	font-weight: bold;
	}

img 	{
	align:center;
	} 

img.logo 	{
	text-align:right;
	display: block;
	margin-left: auto;
	margin-right: auto;
	} 

a	{
	font-family: "courier new", serif;
	font-weight: bold;
	color: black;
	}

a.td	{
	font-family: "courier new", serif;
	font-weight: bold;
	color: black;
	line-height:150%;
	}

.menutxt	{
	font-family: "courier new", serif;
	font-size:12pt;
	font-weight:bold;
	color:black;
	text-align:left;
	}

p 	{
	font-family:"courier new", serif;
	font-size:12pt;
	line-height:150%;
	text-align:left;
	}

p.bold	{
	font-style:bold;
	}

p.quote	{
	font-style:italic;
	}

p.small	{
	font-size:10pt;
	line-height:80%;
	}

p.phead 	{
	font: bold 14pt "courier new";
	line-height:150%;
	text-align:left;
	}

phone	{
	font-family:"courier new", serif;
	font-size:30pt;
	font-weight:bold;
	text-align:center;
	}

quote	{
	font-family:"courier new", serif;
	font-size:12pt;
	font-style:italic;
	color:black;
	}

quote.bold	{
	font-style:bold;
	}

td	{
	font-family:"courier new", serif;
	font-size:12pt;
	color:black;
	padding: 20px;
	}

hp 	{
	font: bold 14pt "courier new";
	line-height:150%;
	text-align:left;
	}

highlight {
	background-color: yellow;
	font-weight: bold;
	}

redemph
	{
	font-family:"courier new", serif;
	font-size:16pt;
	font-weight:bold;
	color:red;
	text-align:center;
	}

redhead
	{
	font-family:"courier new", serif;
	font-size:20pt;
	font-weight:bold;
	color:red;
	text-align:center;
	}
	

ul.disc {list-style-type:disc}
ul.none {list-style-type:none}


#head 	{
	padding: 20px;
	border-style:none;
	background-color:lightblue;
	}


#navigation
{
	float: left;
	width: 100%;
	background-color:lightblue;
}

#navigation ul
{
	margin: 0;
	padding: 0;
}

#navigation ul li
{
	list-style-type: none;
	display: inline;
}

#navigation li a
{
	display: block;
	float: left;
	padding: 5px 10px;
	color: black;
	text-decoration: none;
	border-right: 1px solid black;
}

#navigation li a:hover { background: blue; }

#container
{
	margin: 0 auto;
	width: 100%;
	background-color:lightblue;
}

#content-container1
{
	float: left;
	width: 100%;
}

#content-container2
{
	float: left;
	width: 100%;
}

#leftMenu {
	float:left;	
	width:16%;
	margin: 0 2%;
	padding: 20px 0;
	text-align:left;
	display: inline;
	}

#leftAdverts {
	float:left;
	margin: 0 2%;
	padding: 20px 0;
	display: inline;
	}

#rsfacebook {
	float:left;	
	width:16%;
	margin: 0 2%;
	padding: 20px 0;
	text-align:justify;
	display: inline;
	}

#content {
	float: left;
	width: 56%;
	padding: 20px 0;
	margin: 0 0 0 2%;
	text-align:justify;
	}

#rightMenu {
	float: right;
	width: 16%;
	padding: 20px 0;
	margin: 0 2% 0 0;
	display: inline;
	}

#rightAdverts {
	width: 16%;
	padding: 20px 0;
	margin: 0 2% 0 0;
	display: inline;
	}

#footer	{
	clear: left;
	padding: 20px;
	height: 1%;
	text-align:center;
	}

#googleadtextonly	{
	text-align:center;
	}

/* this is a comment */ 

/* put divs within each other to make more */

/* add this between head and /head 

<link rel="stylesheet" href="external_style_sheet.css" type="text/css">

in order to make link to this sheet */ 
